.achievements{
    position: relative;
    justify-content: center;
    padding: 0px;
    
    
  
  
    top: 3rem;
  
  }

  .patrocinio {
    position:relative;
    gap: 1rem;
    grid-column: span 1;
    grid-auto-rows: 26rem;
    grid-template-columns: repeat( minmax(25rem,1fr));
  
   
    /*margin-top: 570px;*/
    /*margin-bottom: -350px;*/
  }
  
  
  
  .patrocinio img{
    width: 100%;
    object-fit: contain;
  }


  h1 {
    justify-content: center;
    align-items: center;
    display: flex;
    text-align: justify;
    color: white;
    font-size: 2.5rem;
    padding-bottom: 1.5rem;
  }

  p {
    padding: 20px 50px 35px 50px;
    color: rgb(0, 0, 0);
    font-size: 1.1rem;
    text-align: justify;
}


  .column{
    
    justify-content: center;
    justify-items: center;
    display: grid;
    background-color: white;
    width: 215px;
    height: 190px;
    align-items: center;
    border-style:outset;
    border-width: 3px;
    border-color: #950202;
  }
  
  .column img{
    max-width: 10rem;
  }
  
  .column img{
    width: 100%;
    transition: all .6s ease;
    border-radius: 5px;
    padding: 6px;
    height: 7rem;
   
  }
  
  .column img:hover{
    transform: scale(0.96);
    cursor: pointer;
  }
  
  .galeria_i{
    display: grid;
    gap: rem;
    grid-column: span 2;
    grid-auto-rows: 20rem;
    grid-template-columns: repeat(auto-fill, minmax(15rem,1fr));
    padding: 10px;
    align-items: center;
    /*background-color: #ffffffb9;*/
    background-color: #0a0a0a83;
    margin: 20px;
    border-radius: 30px;
    justify-items: center;
  }

/*Ids para ajustar las imagenes por separado*/
#seduc{
  width: 164.2px;
  height: 47.8px;
}

#SURCO{
  width: 160px;
  height: 100px;
}

#ABEC{
  width: 160px;
  height: 60px;
}

#ITESCHAM{
  width: 160px;
  height: 60PX;
}

#COESICYDET{
  width: 160px;
  height: 125px;
}

#LASS{
  width: 160px;
  height: 60px;
}

#TRIBU{
  width: 160px;
  height: 45px;
}
.final1{
  background-color: rgb(35, 34, 39);

}

.final1 h3{
    margin-top: 4rem;
    padding-top: 2rem;

    font-size: 24px;

    text-align: center;
    color: aliceblue;

    font-family: 'arstrike.ttf';
      src: url('/fuentes/AIRSTRIKE-LOGO/airstrike.ttf');
  }

.final1 p{
    margin-top:2px;
    margin-bottom: 0;
    font-size: 15px;

    text-align: center;
    color: aliceblue;

    font-family: 'Montserrat-Regular.ttf';
    src: url('fuentes/MONTSERRAT - TEXTO EN GENERAL/Montserrat-Regular.ttf');
  }
 
  